## minimodem 0.5

=== debian/changelog ===
minimodem (0.5-1) unstable; urgency=low

  * Initial release (Closes: #631341)

 -- Kamal Mostafa <kamal@whence.com>  Wed, 22 Jun 2011 17:51:08 -0700
