## minimodem 0.6

=== debian/changelog ===
minimodem (0.6-1) unstable; urgency=low

  * fsk decode squelch reduced to 0.005
  * tx file extension sets audio file format
  * self-test uses .wav to allow build on earlier distro versions

 -- Kamal Mostafa <kamal@whence.com>  Thu, 23 Jun 2011 23:57:30 -0700
