=== debian/control ===
--- 
+++ 
@@ -14,9 +14,9 @@
 Recommends: pulseaudio
 Description: software audio Bell-type or RTTY FSK modem
  Minimodem is a command-line program which generates (or decodes) audio
- modem tones, emulating an old Bell-type or radio-teletype FSK modem.
- The tones can be played to (or recorded from) the PulseAudio system
- or to an audio file.
+ modem tones at any specified baud rate, emulating an old Bell-type or
+ radio-teletype FSK modem.  The tones can be played to (or recorded from)
+ the PulseAudio system or to an audio file.
  .
  Minimodem can be used to transfer data between nearby computers using an
  audio cable (or just via sound waves), or between remote computers using
