## minimodem 0.10.1

=== debian/changelog ===
minimodem (0.10.1-2) unstable; urgency=low

  * debian: enable build hardening flags

 -- Kamal Mostafa <kamal@whence.com>  Tue, 21 Aug 2012 18:41:44 -0700

minimodem (0.10.1-1) unstable; urgency=low

  * better floating-point epsilon handling to fix (im)perfect test case
      failures on i386
  * debian: build --without-alsa on non-Linux platforms like kfreebsd-*
      as their alsa-oss wrapper is insufficient

 -- Kamal Mostafa <kamal@whence.com>  Sun, 19 Aug 2012 16:05:38 -0700

minimodem (0.10-1) unstable; urgency=low

  * new confidence algo ("SNR")
  * new performance vs. quality controls
  * significant --rx fsk analyzer performance improvements
  * minor --tx fsk generator performance improvements
  * more 'make check' test cases

  * minimodem new runtime command line switches:
      -c, --confidence {min-snr-threshold}   default 2.0
      -l, --limit {max-snr-search-limit}     default 2.3

 -- Kamal Mostafa <kamal@whence.com>  Sun, 19 Aug 2012 08:58:07 -0700

minimodem (0.9-1) unstable; urgency=low

  * runtime configurable audio sample rate and system audio backend
      (PulseAudio or ALSA)
  * use 1024-element sine wave lookup table by default (for --tx only)
  * output 16-bit integer audio samples by default (for --tx only)
  * configure --with/out switches for {pulseaudio,alsa,sndfile,benchmarks}
  * internal sine wave benchmarks
  * more 'make check' test cases

  * minimodem new runtime command line switches:
      -R, --samplerate {rate}    specify audio sample rate (default 48000)
      -A, --alsa                 use ALSA backend (default PulseAudio)
      --lut={tx_sin_table_len}   use lookup table of len, 0 to disable LUT
      --float-samples            use 32-bit float audio samples for --tx
      --benchmarks               run and report internal performance tests

 -- Kamal Mostafa <kamal@whence.com>  Mon, 13 Aug 2012 21:52:32 -0700

minimodem (0.8.2-1) unstable; urgency=low

  * configure: new opts --without-{pulseaudio,sndfile}
  * debian/copyright: update copyright format

 -- Kamal Mostafa <kamal@whence.com>  Mon, 06 Aug 2012 14:47:05 -0700
