=== debian/control ===
Source: minimodem
Section: comm
Priority: optional
Maintainer: Kamal Mostafa <kamal@whence.com>
Build-Depends: debhelper (>= 7.0.50~), libfftw3-dev, libpulse-dev, libasound2-dev [linux-any], libsndfile1-dev 
Standards-Version: 3.9.3
Homepage: http://www.whence.com/minimodem
#Vcs-Git: git://git.debian.org/collab-maint/minimodem.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/minimodem.git;a=summary

Package: minimodem
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: pulseaudio
Description: software audio Bell-type or RTTY FSK modem
 Minimodem is a command-line program which generates (or decodes) audio
 modem tones at any specified baud rate, emulating an old Bell-type or
 radio-teletype FSK modem.  The tones can be played to (or recorded from)
 the system audio (PulseAudio or ALSA) or to an audio file.
 .
 Minimodem can be used to transfer data between nearby computers using an
 audio cable (or just via sound waves), or between remote computers using
 radio, telephone, or another audio communications medium.
