## minimodem 0.15.1

=== debian/changelog ===
minimodem (0.15.1-1) unstable; urgency=low

  * caller-ID parser fixes

 -- Kamal Mostafa <kamal@whence.com>  Tue, 16 Oct 2012 18:09:49 -0700

minimodem (0.15-1) unstable; urgency=low

  * caller-ID support
  * fixed multibyte character and binary data transfer
  * stats are printed after ^C interrupt
  * portability fixes (thanks, Mike Tedesco)

  * minimodem new runtime command line switches:
      --rx callerid       Bell202 CID 1200 bps
      --print-filter      inhibit printing non-printable bytes

 -- Kamal Mostafa <kamal@whence.com>  Fri, 05 Oct 2012 20:08:24 -0700

minimodem (0.14-1) unstable; urgency=low

  * general --rx performance enhancements
  * fix PulseAudio --tx latency (and intermittent white noise)
  * fix ALSA --rx latency some more; print '#' on underruns

 -- Kamal Mostafa <kamal@whence.com>  Mon, 01 Oct 2012 21:12:47 -0700

minimodem (0.13.1-1) unstable; urgency=low

  * fix --tx non-interactive behavior (no timeout for --file)... again.

 -- Kamal Mostafa <kamal@whence.com>  Mon, 10 Sep 2012 20:45:36 -0700

minimodem (0.13-1) unstable; urgency=low

  * added ALSA device selection via minimodem --alsa[=plughw:X,Y]
  * fixed ALSA latency
  * fixed --auto-carrier crash on positive-shift modes

 -- Kamal Mostafa <kamal@whence.com>  Sun, 09 Sep 2012 18:35:42 -0700

minimodem (0.12.1-1) unstable; urgency=low

  * runtime performance fixes

 -- Kamal Mostafa <kamal@whence.com>  Thu, 06 Sep 2012 16:45:14 -0700

minimodem (0.12-1) unstable; urgency=low

  * FSK signal acquisition precision enhancements
  * runtime performance enhancements
  * fixed automatic setting of samplerate from audio file
  * fixed defective --rx-one switch behavior

  * minimodem new and changed runtime command line switches:
      --rx same            NOAA S.A.M.E. protocol
      -i, --inverted       swaps the mark/space frequencies
      --startbits {n}
      --stopbits {n.n}     *Note the -T synonym has been deprecated
      --sync-byte {0xXX}
      --binary-output

 -- Kamal Mostafa <kamal@whence.com>  Wed, 05 Sep 2012 09:44:03 -0700

minimodem (0.11-1) unstable; urgency=low

  * new confidence algo: "SNR * (1-divergence)"
    - improved sensitivity: handles signal amplitudes down to FLT_EPSILON
    - improved noise rejection
    - tightened --rx signal analysis metrics
  * enabled ALSA soft-resampling
  * more 'make check' test cases

  * minimodem changed runtime command line switches:
      -c, --confidence      new default reduced to 1.5
      -T, --stopbits {m.n}  was --txstopbits, now also evaluated for rx metrics

  * minimodem new runtime command line switches:
      -v, --volume {amplitude or 'E'}    sets --tx output volume
          --rx-one          quits after first carrier/no-carrier

 -- Kamal Mostafa <kamal@whence.com>  Thu, 30 Aug 2012 16:30:41 -0700
