## minimodem 0.16.1

=== debian/changelog ===
minimodem (0.16.1-1ubuntu1) raring; urgency=low

  * Added missing lib to link, fixing FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Wed, 24 Apr 2013 15:27:42 -0400

minimodem (0.16.1-1) unstable; urgency=low

  * do not induce 'setitimer new_value NULL' kernel warning

 -- Kamal Mostafa <kamal@whence.com>  Fri, 25 Jan 2013 15:06:54 -0800
