=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: minimodem
 Section: comm
 Priority: optional
-Maintainer: Kamal Mostafa <kamal@whence.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Kamal Mostafa <kamal@whence.com>
 Build-Depends: debhelper (>= 7.0.50~), libfftw3-dev, libpulse-dev, libasound2-dev [linux-any], libsndfile1-dev 
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.whence.com/minimodem
 #Vcs-Git: git://git.debian.org/collab-maint/minimodem.git
 #Vcs-Browser: http://git.debian.org/?p=collab-maint/minimodem.git;a=summary
