## minimodem 0.17.1

=== debian/changelog ===
minimodem (0.17.1-1) unstable; urgency=low

  * (portability) link with -lm explicitly
    - unbreaks Ubuntu 13.04 build.

 -- Kamal Mostafa <kamal@whence.com>  Thu, 21 Mar 2013 13:06:42 -0700

minimodem (0.17-1) unstable; urgency=low

  * handle arbitrary --startbits N

 -- Kamal Mostafa <kamal@whence.com>  Wed, 20 Mar 2013 12:07:13 -0700
