## minimodem 0.18

=== debian/changelog ===
minimodem (0.18-1) unstable; urgency=low

  * minimodem --tx SAME emits 16 sync-byte preamble

 -- Kamal Mostafa <kamal@whence.com>  Mon, 10 Jun 2013 09:28:20 -0700
