## minimodem 0.19

=== debian/changelog ===
minimodem (0.19-1) unstable; urgency=low

  * minimodem new command line switch: -7 implements 7-bit ASCII
  * fixed --baudot command line switch

 -- Kamal Mostafa <kamal@whence.com>  Wed, 18 Sep 2013 09:08:47 -0700
