=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: minimodem
 Section: comm
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kamal Mostafa <kamal@whence.com>
+Maintainer: Kamal Mostafa <kamal@whence.com>
 Build-Depends: debhelper (>= 7.0.50~), libfftw3-dev, libpulse-dev, libasound2-dev [linux-any], libsndfile1-dev 
 Standards-Version: 3.9.4
 Homepage: http://www.whence.com/minimodem
-#Vcs-Git: git://git.debian.org/collab-maint/minimodem.git
-#Vcs-Browser: http://git.debian.org/?p=collab-maint/minimodem.git;a=summary
+Vcs-Git: git://git.whence.com/minimodem
+Vcs-Browser: http://git.whence.com/?p=minimodem;a=summary
 
 Package: minimodem
 Architecture: any
