=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# kfreebsd in Debian supplies alsa via the alsa-oss wrapper package, but that
# is missing snd_pcm_recover() at least, so build --without-alsa on the
# non-Linux platforms:
DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
ifneq (linux,$(DEB_HOST_ARCH_OS))
	configure_flags += --without-alsa
endif

# enable hardening flags (for debian/compat<9):
configure_flags += $(shell f=`dpkg-buildflags --export=configure` && echo $$f)

override_dh_auto_configure:
	dh_auto_configure -- $(configure_flags)

%:
	dh $@
