## minimodem 0.23

=== debian/changelog ===
minimodem (0.23-1) unstable; urgency=medium

  [ Rodrigo Menezes ]

  * TTY/TDD support

 -- Kamal Mostafa <kamal@whence.com>  Fri, 19 Feb 2016 13:05:07 -0800
