=== debian/control ===
--- 
+++ 
@@ -16,8 +16,8 @@
  Minimodem is a command-line program which decodes (or generates) audio
  modem tones at any specified baud rate, using various framing protocols.
  It acts a general-purpose software FSK modem, and includes support for
- various standard FSK protocols such as Bell103, Bell202, RTTY, NOAA SAME,
- and Caller-ID.
+ various standard FSK protocols such as Bell103, Bell202, RTTY, TTY/TDD,
+ NOAA SAME, and Caller-ID.
  .
  Minimodem can play and capture audio modem tones in real-time via the
  system audio device, or in batched mode via audio files.
