=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: comm
 Priority: optional
 Maintainer: Kamal Mostafa <kamal@whence.com>
-Build-Depends: debhelper (>= 7.0.50~), libfftw3-dev, libpulse-dev, libasound2-dev [linux-any], libsndfile1-dev 
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), libfftw3-dev, libpulse-dev, libasound2-dev [linux-any], libsndfile1-dev
+Standards-Version: 3.9.7
 Homepage: http://www.whence.com/minimodem
 Vcs-Git: https://github.com/kamalmostafa/minimodem.git
 Vcs-Browser: https://github.com/kamalmostafa/minimodem
